$checkbox-size:28px;
$checkbox-radius:3px;
$checkbox-check-color:#3587c0;
$checkbox-border-color:$main-input-border-color;
$radio-size:28px;
$radio-radius:100%;
$radio-check-size:10px;
$radio-check-color:#3587c0;
$radio-border-color:$main-input-border-color;
